.interactive-map {
    height: 100%;
    width: 100%;
    background: #000 !important;
}

.leaflet-container {
    font-family: 'SimplePro-H', sans-serif !important;
}

.map-marker a {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.map-marker a img {
    height: 23px;
}

.map-marker a .marker-hover {
    display: none;
}

.map-marker a:hover .marker-hover {
    display: block;
}

.map-marker a:hover .marker-normal {
    display: none;
}

.map-marker a:hover .marker-title {
    font-family: 'SimplePro-H-Bold', sans-serif !important;
}

.map-marker a:hover {
    transform: scale(1.2);
}

.marker-title {
    color: white;
    font-size: 14px;
    white-space: nowrap;
    margin: 0;
    font-weight: normal;
}